.breadDiv { font-size:1em; position:static; overflow:visible; padding: 1px 7px 2px 7px; height:54px;}
.BREADCRUMBS_object {}
a.BREADCRUMBS_object:link, a.BREADCRUMBS_object:visited, a.BREADCRUMBS_object:active, a.BREADCRUMBS_object:hover { text-decoration: none; font-weight:bold;}
.breadLeft { background: url(l.png) no-repeat; width:12px; float:left; height:51px;}
.breadRight { background:url(r.png) no-repeat; width:12px; float:right; height:51px;}
.breadMid { background: url(b.png); height:51px; line-height:51px; overflow:auto;}
.searchDiv { float:right;}
.searchDivC { background: url(s.png) no-repeat right; height:51px; width:213px; position:relative;}
.SearchButton { background: transparent; height:35px; width:41px; cursor: pointer; font-size:1px; top:7px; right:7px; position:absolute;}
#dnn_dnnSEARCH_txtSearch.NormalTextBox { height:31px; background: none; width: 143px; color: #666; padding: 4px 8px 0px 8px; font-size:1.6em; vertical-align:top; margin: 8px 0 0 0; border: 0px solid #FFFFFF; cursor:text;}
.breadMid .BREADCRUMBS_object  {background:#000; display:inline-block; background: url(a.png) no-repeat top right; padding: 0 20px 0 8px;}
.breadHome { display:inline-block; float:left; }
.breadHome a {background: url(h.png) no-repeat top right; display:inline-block; width:42px; height:51px; text-decoration:none;}
.eonchk_nv_brc {width:5px; height:5px;}





